<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class meeting_rings_SINGLE_Controller extends Controller
{
    public $selfName = 'meeting_rings_SINGLE_Controller';

	// GET /meeting_rings/view/{uid}/SUB_dashboard
	public function SUB_dashboard(Request $request, $uid) {
		$record = DB::table('meeting_ring')->where('uid', $uid)->first();
		return response()->view('admin/meeting_rings_SINGLE/SUB_dashboard', compact('record'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}
}
